Bug 1660422 - rescue.service announces itself as emergency mode, not rescue mode.
Summary: rescue.service announces itself as emergency mode, not rescue mode.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: systemd-maint
QA Contact: Frantisek Sumsal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-18 10:06 UTC by Martin Poole
Modified: 2019-08-06 12:43 UTC (History)
2 users (show)

Fixed In Version: systemd-219-64.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 12:43:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2091 None None None 2019-08-06 12:43:55 UTC

Description Martin Poole 2018-12-18 10:06:53 UTC
Description of problem:

The announce message in rescue.service says "emergency" not "rescue".


Version-Release number of selected component (if applicable):

systemd-219-62.el7.x86_64

Comment 2 Jan Synacek 2018-12-18 11:02:01 UTC
https://github.com/lnykryn/systemd-rhel/pull/257

Comment 4 Lukáš Nykrýn 2019-02-11 09:53:15 UTC
fix merged to staging branch -> https://github.com/lnykryn/systemd-rhel/pull/257 -> post

Comment 8 errata-xmlrpc 2019-08-06 12:43:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2091


Note You need to log in before you can comment on or make changes to this bug.